## r-cran-markdown 0.7.7

=== DESCRIPTION ===
Package: markdown
Type: Package
Title: 'Markdown' Rendering for R
Version: 0.7.7
Date: 2015-04-23
Author: JJ Allaire, Jeffrey Horner, Vicent Marti, and Natacha Porte
Maintainer: Yihui Xie <xie@yihui.name>
Description: Provides R bindings to the 'Sundown' 'Markdown' rendering library
   (https://github.com/vmg/sundown). 'Markdown' is a plain-text formatting
   syntax that can be converted to 'XHTML' or other formats. See
   http://en.wikipedia.org/wiki/Markdown for more information about 'Markdown'.
Depends: R (>= 2.11.1)
Imports: mime (>= 0.3)
Suggests: knitr, RCurl
License: GPL-2
URL: https://github.com/rstudio/markdown
BugReports: https://github.com/rstudio/markdown/issues
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2015-04-22 15:26:12 UTC; yihui
Repository: CRAN
Date/Publication: 2015-04-22 22:33:46
