=== debian/changelog ===
r-cran-markdown (0.7.7-1) unstable; urgency=low

  * Initial release. Closes: #813481

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 03 May 2016 21:25:01 +0200
