=== debian/control ===
Source: r-cran-markdown
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               r-base-dev,
               r-cran-mime,
               cdbs
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-markdown.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-markdown.git
Homepage: https://cran.r-project.org/web/packages/markdown/

Package: r-cran-markdown
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         libjs-mathjax,
         r-cran-mime,
Description: GNU R package providing R bindings to the Sundown Markdown rendering library
 Provides R bindings to the Sundown Markdown rendering library by
 Vicent Marti
 e.a., based upon work by Natacha Porté. Markdown is a plain-text
     formatting syntax that can be converted to XHTML or other formats.
 .
 The R function `markdownToHTML` renders a markdown file to HTML. Options
 controlling HTML output and supported markdown extensions can be
 optionally specified.
 .
 The package also exports the underlying Sundown C extension API which
 enables creating and calling custom renderers using the
 `renderMarkdown` function.
 .
 Please note: the rmarkdown package (with leading r) converts R Markdown
 documents into even more formats, by using pandoc; the CRAN rmarkdown
 package is a newer and enhanced version of this markdown package.
