=== debian/changelog ===
r-cran-markdown (0.8-1ubuntu1) bionic; urgency=medium

  * Skip tests which have no saved results

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 15 Nov 2017 10:35:53 +0000

r-cran-markdown (0.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Secure URI in watch file
  * Add missing copyright statements
  * debhelper 10
  * Convert packaging from cdbs to dh-r
  * Standards-Version: 4.1.1
  * Canonical homepage for CRAN packages
  * Replace URL to Rlogo.jpg by local copy

 -- Andreas Tille <tille@debian.org>  Tue, 24 Oct 2017 10:44:53 +0200
