=== debian/control ===
--- 
+++ 
@@ -1,23 +1,25 @@
 Source: r-cran-markdown
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               r-base-dev,
-               r-cran-mime,
-               cdbs
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10),
+               dh-r,
+               r-cran-mime
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-markdown.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-markdown.git
-Homepage: https://cran.r-project.org/web/packages/markdown/
+Homepage: https://cran.r-project.org/package=markdown
 
 Package: r-cran-markdown
 Architecture: any
 Depends: ${shlibs:Depends},
          ${R:Depends},
-         libjs-mathjax,
-         r-cran-mime,
+         ${misc:Depends},
+         libjs-mathjax
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R package providing R bindings to the Sundown Markdown rendering library
  Provides R bindings to the Sundown Markdown rendering library by
  Vicent Marti
