## r-cran-markdown 0.8+dfsg

=== debian/changelog ===
r-cran-markdown (0.8+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Graham Inggs ]
  * Skip tests which have no saved results

  [ Andreas Tille ]
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Remove autogenerated HTML docs since it is including compressed JS
  * Lintian override for html with autogenerated JS which is part of
    the code and can not simply be removed
  * Fix privacy breach issue by sed instead of quilt patch

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 12:12:47 +0200
