=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: r-cran-markdown
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
+               r-base-dev,
                r-cran-mime
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-markdown.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-markdown.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-markdown
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-markdown.git
 Homepage: https://cran.r-project.org/package=markdown
 
 Package: r-cran-markdown
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${R:Depends},
+Depends: ${R:Depends},
+         ${shlibs:Depends},
          ${misc:Depends},
+# <dh-update-R>do not delete this</dh-update-R>
          libjs-mathjax
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
