## r-cran-markdown 0.9+dfsg

=== DESCRIPTION ===
Package: markdown
Type: Package
Title: 'Markdown' Rendering for R
Version: 0.9
Authors@R: c(
   person("JJ", "Allaire", role = "aut"),
   person("Jeffrey", "Horner", role = "aut"),
   person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
   person("Henrik", "Bengtsson", role = "ctb"),
   person("Jim", "Hester", role = "ctb"),
   person("Yixuan", "Qiu", role = "ctb"),
   person("Kohske", "Takahashi", role = "ctb"),
   person("Adam", "November", role = "ctb"),
   person("Nacho", "Caballero", role = "ctb"),
   person("Jeroen", "Ooms", role = "ctb"),
   person("Thomas", "Leeper", role = "ctb"),
   person("Joe", "Cheng", role = "ctb"),
   person("Andrzej", "Oles", role = "ctb"),
   person("Vicent", "Marti", role = c("aut", "cph"), comment = "The Sundown library"),
   person("Natacha", "Porte", role = c("aut", "cph"), comment = "The Sundown library"),
   person(family = "RStudio", role = "cph")
   )
Description: Provides R bindings to the 'Sundown' 'Markdown' rendering library
    (<https://github.com/vmg/sundown>). 'Markdown' is a plain-text formatting
    syntax that can be converted to 'XHTML' or other formats. See
    <http://en.wikipedia.org/wiki/Markdown> for more information about 'Markdown'.
Depends: R (>= 2.11.1)
Imports: utils, mime (>= 0.3)
Suggests: knitr, RCurl
License: GPL-2
URL: https://github.com/rstudio/markdown
BugReports: https://github.com/rstudio/markdown/issues
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2018-12-06 16:24:51 UTC; yihui
Author: JJ Allaire [aut],
  Jeffrey Horner [aut],
  Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
  Henrik Bengtsson [ctb],
  Jim Hester [ctb],
  Yixuan Qiu [ctb],
  Kohske Takahashi [ctb],
  Adam November [ctb],
  Nacho Caballero [ctb],
  Jeroen Ooms [ctb],
  Thomas Leeper [ctb],
  Joe Cheng [ctb],
  Andrzej Oles [ctb],
  Vicent Marti [aut, cph] (The Sundown library),
  Natacha Porte [aut, cph] (The Sundown library),
  RStudio [cph]
Maintainer: Yihui Xie <xie@yihui.name>
Repository: CRAN
Date/Publication: 2018-12-07 00:50:11 UTC
