## r-cran-markdown 1.0+dfsg

=== debian/changelog ===
r-cran-markdown (1.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jul 2019 11:59:46 +0200
