## r-cran-markdown 1.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: markdown
 Type: Package
-Title: 'Markdown' Rendering for R
-Version: 0.9
+Title: Render Markdown with the C Library 'Sundown'
+Version: 1.1
 Authors@R: c(
    person("JJ", "Allaire", role = "aut"),
    person("Jeffrey", "Horner", role = "aut"),
@@ -20,20 +20,21 @@
    person("Natacha", "Porte", role = c("aut", "cph"), comment = "The Sundown library"),
    person(family = "RStudio", role = "cph")
    )
-Description: Provides R bindings to the 'Sundown' 'Markdown' rendering library
-    (<https://github.com/vmg/sundown>). 'Markdown' is a plain-text formatting
+Description: Provides R bindings to the 'Sundown' Markdown rendering library
+    (<https://github.com/vmg/sundown>). Markdown is a plain-text formatting
     syntax that can be converted to 'XHTML' or other formats. See
-    <http://en.wikipedia.org/wiki/Markdown> for more information about 'Markdown'.
+    <http://en.wikipedia.org/wiki/Markdown> for more information about Markdown.
 Depends: R (>= 2.11.1)
-Imports: utils, mime (>= 0.3)
+Imports: utils, xfun, mime (>= 0.3)
 Suggests: knitr, RCurl
 License: GPL-2
 URL: https://github.com/rstudio/markdown
 BugReports: https://github.com/rstudio/markdown/issues
 VignetteBuilder: knitr
-RoxygenNote: 6.0.1
+RoxygenNote: 6.1.1
+Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2018-12-06 16:24:51 UTC; yihui
+Packaged: 2019-08-07 15:59:28 UTC; yihui
 Author: JJ Allaire [aut],
   Jeffrey Horner [aut],
   Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
@@ -52,4 +53,4 @@
   RStudio [cph]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2018-12-07 00:50:11 UTC
+Date/Publication: 2019-08-07 16:30:02 UTC
