## r-cran-markdown 1.4+dfsg

=== debian/changelog ===
r-cran-markdown (1.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Make autopkgtest more robust

 -- Andreas Tille <tille@debian.org>  Wed, 16 Nov 2022 16:42:36 +0100

r-cran-markdown (1.3+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * Disable reprotest
  * dh-update-R to update Build-Depends (routine-update)
  * Enhance mathjax replacement to avoid privacy-breach-uses-embedded-file
  * Architecture: all
  * Remove some removed files from d/copyright

  [ Nilesh Patra ]
  * Use en_US.utf8 locale to fixup autopkgtests

 -- Nilesh Patra <nilesh@debian.org>  Wed, 16 Nov 2022 18:44:08 +0530

r-cran-markdown (1.2+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Submit, Repository.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Andreas Tille ]
  * Standards-Version: 4.6.1 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Fix lintian-overrides

 -- Andreas Tille <tille@debian.org>  Tue, 25 Oct 2022 10:09:04 +0200
