=== debian/control ===
--- 
+++ 
@@ -2,21 +2,23 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-commonmark,
                r-cran-xfun,
                r-cran-mime
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-markdown
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-markdown.git
 Homepage: https://cran.r-project.org/package=markdown
+Rules-Requires-Root: no
 
 Package: r-cran-markdown
-Architecture: any
+Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
