## r-cran-markdown 1.5+dfsg

=== DESCRIPTION ===
Package: markdown
Type: Package
Title: Render Markdown with 'commonmark'
Version: 1.5
Authors@R: c(
   person("JJ", "Allaire", role = "aut"),
   person("Jeffrey", "Horner", role = "aut"),
   person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
   person("Henrik", "Bengtsson", role = "ctb"),
   person("Jim", "Hester", role = "ctb"),
   person("Yixuan", "Qiu", role = "ctb"),
   person("Kohske", "Takahashi", role = "ctb"),
   person("Adam", "November", role = "ctb"),
   person("Nacho", "Caballero", role = "ctb"),
   person("Jeroen", "Ooms", role = "ctb"),
   person("Thomas", "Leeper", role = "ctb"),
   person("Joe", "Cheng", role = "ctb"),
   person("Andrzej", "Oles", role = "ctb"),
   person(family = "RStudio", role = "cph")
   )
Description: Render Markdown to full HTML documents with the 'commonmark'
    package. Markdown is a plain-text formatting
    syntax that can be converted to 'XHTML' or other formats. See
    <https://en.wikipedia.org/wiki/Markdown> for more information about Markdown.
Depends: R (>= 2.11.1)
Imports: utils, commonmark, xfun (>= 0.35)
Suggests: knitr, rmarkdown (>= 2.18), yaml, RCurl
License: GPL-2
URL: https://github.com/rstudio/markdown
BugReports: https://github.com/rstudio/markdown/issues
VignetteBuilder: knitr
RoxygenNote: 7.2.3
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2023-01-31 15:34:10 UTC; yihui
Author: JJ Allaire [aut],
  Jeffrey Horner [aut],
  Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
  Henrik Bengtsson [ctb],
  Jim Hester [ctb],
  Yixuan Qiu [ctb],
  Kohske Takahashi [ctb],
  Adam November [ctb],
  Nacho Caballero [ctb],
  Jeroen Ooms [ctb],
  Thomas Leeper [ctb],
  Joe Cheng [ctb],
  Andrzej Oles [ctb],
  RStudio [cph]
Maintainer: Yihui Xie <xie@yihui.name>
Repository: CRAN
Date/Publication: 2023-01-31 17:20:05 UTC
