=== debian/control ===
--- 
+++ 
@@ -1,25 +1,25 @@
 Source: r-cran-markdown
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-markdown
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-markdown.git
+Homepage: https://cran.r-project.org/package=markdown
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-commonmark,
-               r-cran-xfun,
-               r-cran-mime
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-markdown
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-markdown.git
-Homepage: https://cran.r-project.org/package=markdown
-Rules-Requires-Root: no
+               r-cran-xfun (>= 0.35)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-markdown
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         libjs-mathjax
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R package providing R bindings to the Sundown Markdown rendering library
