=== debian/tests/control ===
Tests: run-unit-test
Depends: @, locales
Restrictions: allow-stderr
