## r-cran-markdown 1.7+dfsg

=== debian/changelog ===
r-cran-markdown (1.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 24 Jun 2023 23:39:23 +0200
