## r-cran-markdown 1.8+dfsg

=== debian/changelog ===
r-cran-markdown (1.8+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 31 Aug 2023 19:28:13 +0200
