=== debian/changelog ===
r-cran-markdown (1.12+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Drop unused lintian-overrides

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 22:35:03 +0100

r-cran-markdown (1.11+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 11:49:29 +0200

r-cran-markdown (1.10+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 14 Oct 2023 14:23:08 +0200
