=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-commonmark,
-               r-cran-xfun (>= 0.35)
+               r-cran-commonmark (>= 1.9.0),
+               r-cran-xfun (>= 0.38)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-markdown
