=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R


override_dh_installdocs:
	dh_installdocs
	for html in `find debian -name "*.html"` ; do \
	    sed -i -e 's#https://cdn\..*/mathjax/.*/MathJax.js\(?config=TeX.*L">\)#file:///usr/share/javascript/mathjax/MathJax.js\1#' \
        	   -e 's#https://mathjax\.rstudio.*/MathJax.js\(?config=TeX.*L"\)#file:///usr/share/javascript/mathjax/MathJax.js\1#' \
        	    $${html} ; \
	done
