## r-cran-markdown 1.13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: markdown
 Type: Package
 Title: Render Markdown with 'commonmark'
-Version: 1.12
+Version: 1.13
 Authors@R: c(
    person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
    person("JJ", "Allaire", role = "aut"),
@@ -19,22 +19,17 @@
    person(given = "Posit Software, PBC", role = c("cph", "fnd"))
    )
 Description: Render Markdown to full and lightweight HTML/LaTeX documents with
-    the 'commonmark' package. It also supports features that are missing in
-    'commonmark', such as raw HTML/LaTeX blocks, LaTeX math, superscripts,
-    subscripts, footnotes, element attributes, appendices, and fenced 'Divs'.
-    With additional JavaScript and CSS, it can also create HTML slides and
-    articles.
+    the 'commonmark' package. This package has been superseded by 'litedown'.
 Depends: R (>= 2.11.1)
 Imports: utils, commonmark (>= 1.9.0), xfun (>= 0.38)
 Suggests: knitr, rmarkdown (>= 2.18), yaml, RCurl
 License: MIT + file LICENSE
 URL: https://github.com/rstudio/markdown
 BugReports: https://github.com/rstudio/markdown/issues
-VignetteBuilder: knitr
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2023-12-05 14:26:48 UTC; yihui
+Packaged: 2024-06-04 15:36:56 UTC; yihui
 Author: Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
   JJ Allaire [aut],
   Jeffrey Horner [aut],
@@ -51,4 +46,4 @@
   Posit Software, PBC [cph, fnd]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2023-12-06 00:20:02 UTC
+Date/Publication: 2024-06-04 20:50:02 UTC
