=== debian/changelog ===
r-cran-markdown (1.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Document package relicensing in debian/copyright

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 14:27:24 +0900

r-cran-markdown (1.12+dfsg-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.7.0 (routine-update)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 23 Apr 2024 12:00:29 +0000
