=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
        r-cran-rmarkdown (>= 2.18),
        r-cran-yaml,
        r-cran-rcurl,
        locales
Restrictions: allow-stderr
